daisy-player 7.0.3-1 source package in Ubuntu

Changelog

daisy-player (7.0.3-1) unstable; urgency=low

  * New upstream release
    - Daisy-player now supports DAISY version 3: update description
  * Remove libcdio-dev as build dependency
  * Build with proper flags to let the debugging package contain symbols
    - Patch upstream Makefile to allow for command line CFLAGS
    - Update d/rules to get CFLAGS from dpkg-buildflags and pass them on
 -- Paul Gevers <email address hidden>   Mon,  08 Aug 2011 23:34:47 +0000

Upload details

Uploaded by:
Paul Gevers on 2011-08-09
Uploaded to:
Oneiric
Original maintainer:
Debian Accessibility Team
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
daisy-player_7.0.3.orig.tar.bz2 67.7 KiB 78b5ce2d62e002579823aaa83825de852777c4b2eaed92abd61e4f8ae4ef9abf
daisy-player_7.0.3-1.debian.tar.gz 4.6 KiB 50189e10f23c26b90f405765180e6944f801046be27f259f8daf509c30d3b157
daisy-player_7.0.3-1.dsc 1.3 KiB d5711d1d396ee974fa569b10b6c8b53e7127ecb8440f3bd9de52c4411e48165f

Available diffs

View changes file

Binary packages built by this source

daisy-player: player for DAISY Digital Talking Books

 Daisy-player is a command-line player for talking books based on the
 Digital Accessible Information System protocol. It is comparable in
 functionality, features, and ease of use with commercial players, and
 has a simple user interface appropriate for Braille terminals.

daisy-player-dbg: daisy-player debugging symbols

 Daisy-player is a command-line player for talking books based on the
 Digital Accessible Information System protocol. It is comparable in
 functionality, features, and ease of use with commercial players, and
 has a simple user interface appropriate for Braille terminals.
 .
 This package contains the debugging symbols for daisy-player.